body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h5,h6,form,p {margin:0;padding:0}
input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"] {cursor:pointer}
input {outline:medium;}
body {color:#333;background-color:#f5f5f5;font:13px/1.5em "����",Verdana,Helvetica,Arial,sans-serif}
h1,h2,h3,h4,h5,h6 {font-size:1em;overflow:hidden}
a {color:#333;overflow:hidden;text-decoration:none}
a:hover {color:#2ab2b7}
ul,li {list-style:none}
a img {border:none}
div,dd,dl,dt,ul,li {overflow:hidden}
strong {font-style:normal;font-weight:900;}
em,b {font-style:normal;font-weight:400;overflow:hidden}
html {overflow:-moz-scrollbars-vertical}

.topbar {height:38px;background-color:#2ab2b7;}
.topbar .indextop {width:980px;margin:0 auto}
.topbar .indextop .shouye{float:left;}
.topbar .indextop .shouye .indextopimg{background:url(../images/indextop.png) no-repeat 0px 2px;background-size:14px 14px; padding-left:16px;}
.topbar .indextop .shouye a{font-size:14px;color:#fff;height:38px;line-height:38px;padding:0 10px 0 0;}
.topbar .toptianqi{ float:left; width:400px; padding:8px 0 0 0;}
.topbar .tophui{ float:right;}
.topbar .tophui ul li{ float:left;}
.topbar .tophui ul li a{font-size:14px;color:#fff;height:38px;line-height:38px;padding:0 10px 0 0;}
.topbar  a:hover {font-weight:bold}

.main {margin:0 auto;width:980px}
.main .adggg {padding-right:20px;}
.header {background:#FFF;padding:10px 0 0 0}
.header #logo {width:350px;height:80px;float:left}
.search {float:left;padding-top:10px;width:380px;}
.ui-search {width:346px;height:30px;border:2px solid #18c2c8;background-color:#fff;border-radius:4px}
#bdcs-search-form label {left:0}
.search-input,#bdcs-search-form-input {width:295px;float:left;height:30px;line-height:30px;font-size:14px;overflow:hidden;color:#666;text-indent:9px;border:0;background-color:transparent}
.search-button,#bdcs-search-form-submit {text-indent:-9999px;width:30px;float:right;height:30px;overflow:hidden;cursor:pointer;border:0;background:url(../search.gif) center 5px no-repeat #fff;padding:0;margin:0}
.hotkeys {width:380px;height:30px;line-height:30px;overflow:hidden;margin-left:10px;}
.hotkeys a {margin-right:5px}
.novel_menu {width:250px;height:80px;padding:10px 0 0 0;float:right}
.novel_menu li {width:50px;height:80px;float:left;text-align:center}
.novel_menu li a {width:100%;height:100%;overflow:hidden;display:block;color:#666;line-height:14px}
.novel_menu li a#new {color:#e12160}
.novel_menu li a:hover {color:#e12160;text-decoration:none;background-color:#eee;border-radius:1px}
.novel_menu i {width:32px;height:32px;margin:2px 9px 6px 9px;background-image:url(icon.gif);display:block}
.novel_menu .top {background-position:0 -1px}
.novel_menu .new {background-position:-32px -1px}
.novel_menu .help {background-position:-64px -1px}
.novel_menu .info {background-position:-96px -1px}
.novel_menu .fav {background-position:-128px -1px}
.footer {background:#f3f3f3;text-align:center}
.foot_nav {width:980px;background:#C8C8C8;margin:0 auto;line-height:30px;height:30px}
.no_comment {font-size:35px!important;line-height:60px!important;font-weight:bolder;color:#999;text-align:center}
.warp {width:980px;margin:0 auto}
.nav ul {width:980px;margin:0px auto}
.header .nav {background:#2ab2b7;height:40px}
.nav ul li {float:left;line-height:40px;text-align:center}
.nav ul li a {float:left;color:#fff;font-size:16px;display:block;height:40px;width:89px}
.nav ul li a:hover {background-color:#3dbcc1;font-weight:bold}
.l {float:left}
.r {float:right}
.top_ad {width:936px;margin:1px auto;overflow:hidden;clear:both;}
.top_ad span {width:300px;height:250px;float:left;margin:3px;padding:1px;border:#88C6E5 1px dotted;}
#sobox {width:346px;height:30px;border:2px solid #18c2c8;background-color:#fff;}
.sofrm {box-sizing:content-box;margin:0;padding:0;float:none;clear:none;overflow:hidden;white-space:nowrap;word-wrap:normal;border:0;background:0 0;width:auto;height:auto;max-width:none;min-width:none;max-height:none;min-height:none;border-radius:0;box-shadow:none;transition:none;text-align:left;}
.sipt {width:315px;float:left;height:30px;line-height:30px;font-size:14px;overflow:hidden;color:#666;text-indent:9px;border:0;background-color:transparent;}
.sbtn {text-indent:-9999px;width:30px;float:right;height:30px;overflow:hidden;cursor:pointer;border:0;background:url(search.gif) center 5px no-repeat #fff;padding:0;margin:0;}
.lie_left {float:left;}
.blank10 {width:100%;height:10px;}
.articlemenu {border:1px solid #cfcfcf;background:#fff;}
.articlemenu ul.toplist li {padding:15px;float:left;}
#alist {display:block;padding-bottom:10px;background:#fff;border:1px solid #cfcfcf;}
#alist h3 {height:40px;color:#333;font-size:20px;padding:0 10px;line-height:40px;font-weight:bold;border-bottom:1px solid #ddd;}
#alist h3 span {float:right;font:40px/1.3 'Monotype Corsiva',Arial,sans-serif;line-height:40px;color:#e0e0e0;font-weight:bold;}
#blist {display:block;padding-bottom:10px;background:#fff;/*border:1px solid #cfcfcf;*/    padding-left:20px;width:640px;}
#blist h3 {height:40px;color:#333;font-size:20px;line-height:40px;font-weight:bold;border-bottom:1px solid #ddd;}
#blist h3 strong {border-bottom:2px solid #2ab2b7;height:38px;position:absolute;}
#articlelist h3 b,#alist h3 b {font-weight:bold;display:block;}
/**文章列表*/
.excerpt {width:620px;background-color:#fff;padding:20px;margin-bottom:10px;position:relative;*zoom:1;clear:both;border:1px solid #cfcfcf;}
.excerpt header {margin:0 10px 15px 0;}
.excerpt header .label {margin-right:5px;position:relative;top:-2px;padding:2px 6px 4px;}
.excerpt h2 {display:inline;font-size:20px;margin:0;font-weight:normal;position:relative;top:1px;line-height:25px;font-family:"微软雅黑";}
.excerpt h2 a {color:#2ab2b7!important;}
.excerpt .note {color:#777;line-height:24px;margin-bottom:0;text-indent:2em;}
#nots {float:left;width:500px;height:70px;overflow:hidden;}
.excerpt .itag a {border-style:solid;border-width:1px;border-color:#e2e2e2 #ddd #ddd #e2e2e2;display:inline-block;margin-right:3px;border-radius:1px;padding:0 5px;line-height:18px}
.excerpt .muted,.article-header .muted,.article-header .cate {margin-right:20px}
.cates {padding-bottom:10px;}
.label-important,.badge-important {background-color:#d9534f}
.label .label-arrow {top:7px;right:-4px;border-left:4px solid #000000;border-top:4px solid transparent;border-bottom:4px solid transparent}
a.label:hover,a.label:focus,a.badge:hover,a.badge:focus {color:#ffffff;text-decoration:none;cursor:pointer}
.label-arrow {position:absolute;width:0;height:0;vertical-align:top;content:""}
.label-important .label-arrow,.badge-important .label-arrow {border-left-color:#d9534f}
.label,.badge {color:#ffffff;font-family:"微软雅黑";padding:5px;}
.excerpt .focus {float:left;margin:0px 20px 0px 0px;text-align:center;position:relative;overflow:hidden;display:table;}
.excerpt .focus a {display:table-cell;vertical-align:middle;}
.excerpt .focus a img {margin:0 auto;display:block;-webkit-transition:-webkit-transform 0.3s linear;-moz-transition:-moz-transform 0.3s linear;-o-transition:-o-transform 0.3s linear;transition:transform 0.3s linea}
.excerpt .note {color:#777;line-height:24px;margin-bottom:0;}
.excerpt p.auth-span {float:right;position:absolute;bottom:0px;right:0px;padding-bottom:10px;}
.excerpt .muted {font-size:13px;margin-left:20px;}
#pagss {text-align:center;}
.total_page {background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;}
.current {background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;margin-left:10px;}
.pages {background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;margin:0px 0px 0px 10px;}
.next_page {background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;margin-left:10px;}
.last_page {background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;margin-left:10px;}
.fa {width:16px;font-size:1.23em;text-align:center;display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;}
.sidebar {float:right;width:300px;position:relative;}
.widget {border:solid 1px #cfcfcf;/*clear:both;*/margin-bottom:10px;background:#fff;}
.widget2 {border:solid 1px #cfcfcf;clear:both;margin-bottom:10px;background:#fff;}
ul.titl_tags li {float:left;width:125px;color:#888;}
ul.titl_ul li {list-style:none;padding:10px 10px 6px 10px;margin-bottom:6px;border-bottom:1px #e7e7e7 dotted;vertical-align:bottom;overflow:hidden;}
.widget2 li a {margin-right:10px;}
.widgett {border:solid 1px #cfcfcf;clear:both;margin-bottom:10px;background:#fff;}
.titl {width:100%;height:34px;line-height:34px;background:url(../images/leftfen.jpg) no-repeat;background-color:#F5F5F5;}

.titl .titlh2 {font-size:16px;font-family:"Microsoft Yahei";padding-left:22px;color:#2ab2b7;}
/*目录列表*/
.wwwlist {padding:10px 10px;width:960px;float:left;}
.wwwlist li {float:left;width:192px;height:28px;line-height:28px;vertical-align:middle;margin:0px;padding:0px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.wwwlistpt {width:950px;background-color:#fff;padding:15px;position:relative;*zoom:1;clear:both;}
.aalist {display:block;background:#fff;border:1px solid #cfcfcf;}
.listtitle {height:40px;color:#333;font-size:20px;padding:0 10px;line-height:40px;font-weight:bold;border-bottom:1px solid #ddd;}
.listtitle  b {font-weight:bold;display:block;}
.dir_list{border-bottom:1px solid #ddd; height:32px;    line-height: 32px;}
.dir_listx{ float:left;text-align:center;}
.dir_list1{width:150px;}
.dir_list2{width:150px;}
.dir_list3{width:150px;}
.dir_list4{width:418px;}
.dir_list5{width:110px;}
.dir_list_w{border-bottom:1px solid #ddd; height:40px;}
.dir_list_w:nth-child(2n) {background: #FAFAFA;}
.dir_list_w:hover{background:#f5faff;}
.dir_listw1{width:145px;}
.dir_listw1 img{ padding:0 5px;vertical-align: middle; width:16px; height:16px;}
.dir_listw1 a{color: #2070bb;}
.dir_listw2{width:145px; padding-left:10px;}
.dir_listw3{width:140px; padding-left:10px;}
.dir_listw3 img{vertical-align: middle; padding-right:4px; width:70px;}
.dir_listw4{width:410px; padding-left:8px;}
.dir_listw5{width:110px;text-align:center;}

.dir_listw{ float:left;height:28px;line-height: 28px;padding-top: 6px;}
/*热门目录*/
.oraborder {clear:left;padding:1px 0 5px;overflow:hidden;}
.continent {clear:both;width:100%;font-size:13.5px;}
.continent  ul {padding:0px 10px 10px 10px;}
.continent ul li.ctn {width:48px;display:block;float:left;}
.continent ul li.ctn a {color:#2ab2b7 !important;}
.continent ul li.sx {color:#c1c1c1;padding-right:5px;float:left;}
.continent ul li {line-height:28px;}
.continent ul li a.cty {letter-spacing:-1px;display:block;float:left;padding:0 6px;}
.widget ul {padding:10px;}
.widget ul li {padding:8px 0px;line-height:20px;display:list-item;text-align:-webkit-match-parent;}
#tebie {line-height:25px;display:inline-block;height:25px;overflow:hidden;padding:0;text-overflow:ellipsis;white-space:nowrap;width:275px;}
#tebie span {float:right;background:url(../images/eye.jpg)0 8px no-repeat;padding-left:23px;color:#fd7658;right:0;}
.widget ul li img {float:left;}
.mag a {color:#2ab2b7;font-weight:bold;margin-left:10px;}
.mag a:hover {color:#e43770;}
.widget ul li p {width:148px;margin-left:10px;float:left;height:60px;overflow:hidden;text-indent:2em;}
.mags {float:right}
/*top页面css*/
.topsite {background:#ffffff;width:460px;float:left;padding:10px;border:1px solid #cfcfcf;}
.titles {position:relative;margin:10px 10px 0px 10px;line-height:35px;font-size:20px;height:35px;border-bottom:1px solid #eaeaea;}
.titles strong {border-bottom:4px solid #2ab2b7;position:absolute;bottom:-1px;height:35px;font-size:20px;font-weight:900;font-family:"微软雅黑";}
.titles em {float:right;}
.toplists {padding:10px;}
.toplists li {line-height:30px;border-bottom:1px solid #cfcfcf;}
.toplists li span {color:#e12160;font-weight:900;}
.toplists li em {float:right;}
/*文章资讯页面*/
#siteinfo {padding:15px 15px 0px 15px;width:643px;}
.scatelists {margin-left:30px;float:left;margin-top:10px;}
.scatelists li {margin-right:20px;float:left;}
.scatelists li a {font-size:13px;color:#666;}
.scatelists li a:hover {color:#e43770;}
.scatelists li em {font-size:13px;color:#ccc;}
.h_2 {width:660px;background:#ffffff;border:1px solid #cfcfcf;}
/*文章资讯页面列表*/
.article_left{background: #fff;}
.lie_left1{ width:672px;}
.article_leftimg{ width:300px; height:250px; float:left;    border: 1px solid #cfcfcf;}
.article_lefttop{ width:350px; float:left;    margin-left: 10px;}
.article_lefttop1{font-size: 14px;font-weight: bold;text-align: center; background-color: #FFC;height: 30px;line-height: 30px;}
.article_lefttop p{color: #666;padding: 6px;background: #f9f9f9; margin-bottom:5px;}
.article_lefttop p a{ color:#2ab2b7;}
.article_lefttop li{width: 350px;line-height: 23px;height: 23px;padding: 0;text-align: left;overflow: hidden;}
.article_leftlist{ width:330px; float:left;border: solid 1px #cfcfcf;margin-bottom: 10px;background: #fff;}
.article_leftlist:nth-of-type(odd){margin-left:8px;}
.titl .titlh2 a{color:#2ab2b7;}
.article_leftlist ul{ padding:10px;}
.article_leftlist .titlh3{width: 310px;line-height: 25px;height: 25px;padding: 0;overflow: hidden;}
.article_leftlist .titlh3 span{float: right; margin-left:5px;}
/**轮播图*/
.clear {clear:both;zoom:1;}
.clear:after {content:'';height:0;display:visibility;clear:both;overflow:hidden;}
#box {width:300px;height:250px;margin:10px auto;position:relative;}
#img {height:100%;}
#img a{display:none;}
#img a img{object-fit: cover;width: 300px;height: 250px;}
#num li {float:left;background-color:gray;width:20px;height:20px;border-radius:50%;text-align:center;line-height:20px;color:#fff;font-weight:bold;margin-left:5px;cursor:pointer;}
#num {position:absolute;bottom:5px;right:5px;}
#num li:hover {background-color:#f80;}
#num li.active {background-color:#f80;}
/*文章资讯页面列表*/
.art_excerpt_list{background: #fff; width:672px;margin-bottom: 10px;}
.art_excerpt{    position: relative;padding-left: 20px;overflow: hidden;margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #f0f0f0;}
.art_excerpt:first-child {padding-top:20px;}
.art_excerpt .art_excerpt_img {float:left;margin-left:-180px;width:160px;padding-left:10px;}
.art_excerpt .art_excerpt_img img {vertical-align:middle;max-width:100%;max-height:100px;}
.art_excerpt h2 {font-size:18px;line-height:1.3;margin:0 0 15px;font-weight:700;max-height:46.8px;overflow:hidden;}
.art_excerpt .art_excerpt_t {color:#999;line-height:1;height:14px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-right:10px;}
.art_excerpt .art_excerpt_c {overflow:hidden;position:absolute;bottom:20px;left:180px;right:0;color:#bbb;font-size:12px;}
.art_excerpt .art_excerpt_c time {float:left;margin-right:20px;background:url(../images/date.png) no-repeat center left;background-size:15px;padding-left:20px;}
.art_excerpt .art_excerpt_c span {float:left;margin-right:20px;padding-left:20px;}
.art_excerpt_c1 {background:url(../images/icon-yonghu.png) no-repeat center left;background-size:15px;}
.art_excerpt_c2 {background:url(../images/view.png) no-repeat left center;background-size:15px;}

/*友链交换*/
.links_ww {background:#ffffff;padding:10px;border:1px solid #cfcfcf;}
.weblink {padding:20px;}
#ww_page {text-align:center;padding:20px;margin-bottom:10px;position:relative;clear:both;border:1px dashed #2ab2b7;}
/*网址详情页*/
.line {border-left:1px solid #ff6610;border-right:1px solid #ff5605;}

/*新网址详情页*/
.site_top{width:960px;background:#fff;height:288px;padding:0 10px 10px;overflow:hidden;box-shadow:0 1px 3px #ccc;margin-bottom:10px;}
.site_top .name {color:#2ab2b7;font-size:24px;height:54px;line-height:54px;border-bottom:1px solid #e5e5e5;position:relative;overflow:hidden;}
.H_name {font-size: 24px;}
.H_name .siteico{float: left;padding: 17px 5px;vertical-align: middle;width: 20px;height: 20px;}
.H_name h1 {font-size: 20px!important;letter-spacing: 2px;float: left;}
.H_name a {color: #2ab2b7;}
.site_top .info_url{width: 100%;height: auto;margin-top: 15px;overflow: hidden;}
.info_url_l{float: left;width: 650px;overflow: hidden;}
.info_url_l .info_url_t {width: 100%;overflow: hidden;}
.info_url_l .info_url_img{width: 240px;height: 210px;overflow: hidden;border: 1px solid #ccc;padding: 3px;display: table-cell;vertical-align: middle;text-align: center;}
.info_url_l .info_url_img img {width:240px; height:210px;margin: 0 auto;display: block;}
.site_top .info_url_site {width: 390px;overflow: hidden;display: table-cell;padding-left: 20px;}
.info_url_site li {line-height: 30px;white-space: nowrap;}
.info_url_site li .info_url_site_a{padding-right: 16px;background: url(../images/visit.gif) no-repeat right;color: #34b458;}
.info_url_site li i{color: #34b458;font-style: normal;    padding-left: 3px;}
.info_url_site li div{ float:left; width:190px;}
.info_url_site_score img{margin-top: -3px;vertical-align: middle;}
.site_top  .info_url_r {float: right;width: 300px;overflow: hidden;}
.info_advert{width: 980px; padding: 0 0 10px 0;}
.info_advert1{width: 320px; float:left;}
.info_advert2{width: 320px;float:left;padding: 0 0 0 10px;}
.info_advert3{width: 320px;float:right;}
.info_sifo_left{width: 672px;float: left;}
.info_content {width:672px;background:#fff;float:left;margin-bottom:10px;overflow:hidden;}
.info_content_top {width:672px;height:35px;float:left;line-height:35px;border-bottom:1px solid #e2e2e2;}
.info_title {*width:110px;font-size:17px;float:left;display:block;cursor:pointer;color:#f5f5f5;position:relative;z-index:10;background:#2ab2b7;height:35px;line-height:35px; padding-right:10px;}
.info_title i {background:url(../skin/filter.png) 5px 0px no-repeat;padding-left:26px;vertical-align:middle;}
.info_seogengxing{ float:right;}
.info_seogengxing .top-entry{padding-right:8px;padding-left:4px;display:block;line-height:25px;color:#a3a3a3;font-size:12px;border-radius:2px;float:left;background-color:#f7f7f7;margin: 5px;cursor: pointer;}
.info_seogengxing a:hover {background-color: #2ab2b7;color: #f5f5f5;}
.info_seogengxing .top-entry i{background:url(../skin/shuaxing.png) 5px -2px no-repeat;padding-left:26px;vertical-align:middle;}

.info_content_substance{line-height: 23px;padding: 5px;}
.info_content_substance img{ max-width:600px;text-align: center;margin: 0 auto;display: block;}
.bintro {position:relative;height:24px;border-bottom:1px solid #cfcfcf;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin: 0px 10px 0px 10px;}
.bintro strong {border-bottom:2px solid #2ab2b7;position:absolute;bottom:-1px;height:23px;font-size:16px;font-weight:normal;}
.www_seo {list-style:none;padding:5px;}
.www_seo .www_top{background: #f7f7f7;}
.www_seo ul{border-top: 1px solid #e8e8e8;border-right: 1px solid #e8e8e8;border-left: 1px solid #e8e8e8;}
.www_seo li {display:block;text-align:center;height:47px;border-bottom: 1px solid #e8e8e8;}
.www_seo li em{display:block;font-size:13px;padding-top:6px;}
.www_seo li .www_chaxun{display: inline-block;float: left;height: 47px;line-height: 47px;width: 14.2%;text-align: center;overflow: hidden;border-right: 1px solid #e8e8e8;}
.www_seo li .www_chaxun2{display: inline-block;float: left;height: 47px;line-height: 47px;width: 28%;text-align: center;overflow: hidden;border-right: 1px solid #e8e8e8;}
.www_seo li .www_chaxun img{vertical-align: middle;}
.www_seo ul li > div:nth-child(6) { border-right: 0px solid #e8e8e8;}

.info_content_tag{padding: 0 0 0 10px; width: 652px;}
.info_content_tag a{ padding-right:10px;}


.vote_gg {padding:0px 20px;/*float:left;*/width:640px;background-color:#fff}
.vote_book {padding:10px 10px;/*float:left;*/width:650px;background-color:#fff}
.vote_book .book {float:left;width:150px;margin-left:12px;text-align:center;margin-bottom:9px;}
.info_cover {position:relative}
.vote_book .book img {border-color:#ddd;box-shadow:0 1px 1px rgba(0,0,0,0.07);width:144px;height:94px;padding:2px;border:1px solid #CCC}
.vote_book .book span {width:144px;height:22px;line-height:22px;font-size:14px;text-align:center;font-weight:normal;white-space:nowrap;}
.vote_book li {width:305px;height:24px;float:left;display:block;font-size:14px;background:url(../images/ico.jpg) no-repeat 0 9px;margin-left:10px;margin-right:2px;overflow:hidden;}
.vote_book li span {float:right;color:#999;}
.vote_book li a {float:left;display:block;margin-left:10px;width:200px;height:20px;}

/**评论**/
.pinglun {width:640px;padding:0 15px;margin-top:15px;background:#fff;overflow:hidden;margin-bottom:10px;}

.pl-header {margin: 10px 0;}
.pl-header em {color: #f90;font-family: Arial;margin-right: 2px;}
.itembox {
    border-bottom: dotted 1px #D4E4F6;
    clear: both;
    margin: 3px 6px 0 6px;
}
.itemTitle .left{float: left;}
.itemTitle .left img {margin: 0;padding: 0;}
.itemContent{line-height: 23px;}
.info_sifo_right{float: right;width: 300px;position: relative;}
.info_content_right{ width: 300px;background: #fff; margin-bottom: 10px; overflow: hidden;}
/*artinfo*/
#artinfo {/*background:#ffffff;border:1px solid #ccc;*/float:left;}
.atitle {text-align:center;font-family:"Microsoft Yahei","微软雅黑";font-size:25px;line-height:46px;}
.artinfo_content{background:#ffffff;border:1px solid #ccc;margin-bottom: 10px;}
.atitle a:hover {text-decoration:underline;}
.aattr {width:100%;height:37px;border-top:1px #cfcfcf solid;overflow:visible;margin-top:12px;}
.f1 {height:37px;line-height:37px;color:#888;font-size:14px;float:left;}
.f1-form{background: url(../images/icon-yonghu.png) no-repeat center left; background-size: 15px;}
.f1 span { float: left;margin-right: 15px;padding-left: 20px;}
.f1-date {background: url(../images/date.png) no-repeat center left;background-size: 15px;}
.f1-view {background: url(../images/view.png) no-repeat left center; background-size: 15px;}
.f1-classname {background: url(../images/icon-lm.png) no-repeat center left;background-size: 15px;}
.f2 {padding-top:8px;width:230px;float:right;}
.artcontent {width:100%;overflow:hidden;clear:both;margin-bottom:12px;}
.artcontent h2,.artcontent h3{    font-size: 16px;margin: 20px 0;position: relative;padding-left: 10px;}
.artcontent h2:before,.artcontent h3:before{    position: absolute;content: "";background: #1487f4;width: 3px;height: 100%;left: 0;bottom: 0;}
.artcontent p {text-indent:2em;padding-bottom:10px;line-height:30px;font-size:14px;}
.artcontent p a {color:#2ab2b7}
.artcontent p a:hover {color:#e43770;text-decoration:underline;}
.artcontent img {max-width:600px;}
.prevnext {border:1px solid #b5b5b5;padding:20px;margin-bottom: 15px;}
.prevnext li {color:#fc8620;line-height:30px;font-size:14px;font-weight:900;}
.prevnext li a {color:#2ab2b7}
.prevnext li a:hover {color:#e43770;text-decoration:underline;}
/*linkinfo*/
.link_h {position:relative;height:50px;border-bottom:1px solid #cfcfcf;}
.link_h strong {border-bottom:4px solid #2ab2b7;position:absolute;bottom:-1px;height:25px;font-size:20px;font-weight:900;font-family:"微软雅黑";}
.link_h img {margin-bottom:-30px;}
.clearfis {margin-top:15px;}
.linkitem {float:left;padding:0px 20px 0px 20px;}
.linkitem li {line-height:30px;}
.linkseo{ width:643px; padding:10px 0;}
.linkseo ul li{ float:left; width:19.5%;border: 1px solid #cfcfcf;text-align: center; height:35px; line-height:35px;}
.otherinfo p {line-height:30px;padding:10px;font-size:14px;}
.rree {list-style:none;}
.rree strong {font-size:14px;}
.rree p {text-indent:2em;}
/*diypage*/
.pagebox-left {float:left;width:200px;position:relative;padding:0px 20px 20px 0px;}
.pagenavs {border:solid 1px #cfcfcf;clear:both;margin-bottom:10px;background:#fff;}
.pagenavs li {border-bottom:solid 1px #eee;padding:8px 0px;line-height:20px;display:list-item;text-align:center;}
.pagebox-right {float:right;width:760px;}
.uyan {float:left;width:600px;background:#ffffff;margin-top:10px;padding:30px;border:1px solid #cfcfcf;}
/*列表右边热门推荐*/
.tuijianzhandian {border:solid 1px #cfcfcf;clear:both;margin-bottom:10px;background:#fff;}
.w936 {clear:both;width:280px;/*滑动门的宽度*/ margin:0 auto;margin-top:9px;}
/* TAB 切换效果 */
.tb3_ {background:#f2f2f2;width:280px;}
.tb3_ ul {height:26px;}
.tb3_ li {float:left;text-align:center;color:#333;border-left:1px solid #fff;border-right:1px solid #fff;width:91px;height:26px;line-height:26px;cursor:pointer;}
/* 控制显示与隐藏css类 */
.normaltab a {color:#333;font-weight:bold}
.hovertab {background:#2ab2b7;color:#fff;font-weight:bold}
.hovertab a {color:#fff;text-decoration:none;}
.dis {display:block;}
.list_ul li {display:block;width:260px;height:28px;line-height:28px;font-size:12px;color:#939393;background:url(../images/ico.jpg) no-repeat 0 12px;padding-left:9px;clear:both;}
.list_ulshijian .shijian {display:block;width:260px;line-height:28px;font-size:12px;color:#939393;background:url(../images/ico.jpg) no-repeat 0 12px;padding-left:9px;clear:both;}
.list_ul li a {line-height:24px;font-size:14px;overflow:hidden; width:180px; height:24px;}
.list_ul li span {float:right;background:url(../images/eye.jpg)0 8px no-repeat;padding-left:23px;color:#fd7658;right:0;}
.undis {display:none;}
.p10 {padding-left:15px;}
/**comment**/
.comment_top{width: 652px;background: #fff;float: left; margin-bottom: 10px;overflow: hidden; padding:0 10px;}
.comment_top .name {color:#2ab2b7;font-size:24px;height:54px;line-height:54px;border-bottom:1px solid #e5e5e5;position:relative;overflow:hidden;}
.commentlistpt {width:672px;background-color:#fff;padding:15px 0px;position:relative;*zoom:1;clear:both;}
.comment_title {width:150px;font-size:17px;float:left;display:block;cursor:pointer;color:#f5f5f5;position:relative;z-index:10;background:#2ab2b7;height:35px;line-height:35px;}
.comment_title i {background:url(../skin/huida.png) 5px 0px no-repeat;padding-left:26px;vertical-align:middle;}
.info_content_substancee {line-height:23px;width:652px;}


/**视频导航*/
.site_tvtop{width:960px;background:#fff;padding:0 10px 10px;overflow:hidden;box-shadow:0 1px 3px #ccc;margin-bottom:10px;}
.site_tvtop .name {color:#2ab2b7;font-size:24px;height:54px;line-height:54px;border-bottom:1px solid #e5e5e5;position:relative;overflow:hidden;}

.tvpingfen{ float:left; padding-left:15px; color:#F00;margin-top: 20px;font:13px/1.5em "����",Verdana,Helvetica,Arial,sans-serif}
.info_tv_site li a{float:left;margin-right: 10px;}
.info_tv_site li strong{float:left;}

.site_tvtop .info_tv{width: 100%;height: auto;margin-top: 15px;overflow: hidden;}

.info_tv_t {width: 100%;overflow: hidden;}
.info_tv_img{width: 220px;height: 297px;float: left;overflow: hidden;border-radius: 6px;}
.info_tv_img img { width: 220px; height: 297px;}
.site_tvtop .info_tv_site { float: left;overflow: hidden; padding-left:15px;width: 75%;}
.info_tv_site li {line-height: 30px;}
.info_tv_site_score img{margin-top: -3px;vertical-align: middle;}
.tvdizhi{position: relative;height: 32px;padding-top: 10px;z-index: 50;}
.tvdizhi .cur{    border: 1px solid #ddd;border-bottom: 0 none;font-size: 14px;background: #fff;z-index: 10;float: left;line-height: 30px;height: 30px;
padding: 1px 6px 1px;position: relative;}
.tvdizhi .curll{float: left;line-height: 30px;height: 30px; padding: 1px 6px 1px; position: relative; font-size: 16px;}
.tvdizhi img{padding: 7px 5px 0 0; width:14px; height:14px;}
.tvdizhi .iLine{width: 100%;height: 1px;position: absolute;bottom: 0;left: 0;overflow: hidden;line-height: 0;font-size: 0;z-index: 1; background: #ddd;}
.tvbofang a{float: left;position: relative;border: 1px solid #b6d4f2;background: #edf6ff;text-align: center;color: #297acc;line-height: 34px;margin: 10px 8px 0 0;display: inline;padding: 0 5px;border-radius: 2px;}

.vote_tvs {padding:10px 10px;/*float:left;*/width:650px;background-color:#fff}
.vote_tvs .book {float:left;width:150px;margin-left:12px;text-align:center;margin-bottom:9px;}
.info_cover {position:relative}
.vote_tvs .book img {border-color:#ddd;box-shadow:0 1px 1px rgba(0,0,0,0.07);width:150px;border-radius: 6px;    height: 200px;}
.vote_tvs .book span {width:144px;height:22px;line-height:22px;font-size:14px;text-align:center;font-weight:normal;white-space:nowrap;}
.vote_tvs li {width:305px;height:24px;float:left;display:block;font-size:14px;background:url(../images/ico.jpg) no-repeat 0 9px;margin-left:10px;margin-right:2px;overflow:hidden;}
.vote_tvs li span {float:right;color:#999;}
.vote_tvs li a {float:left;display:block;margin-left:10px;width:200px;height:20px;}
.vote_tvs .pRightBottom{height: 20px; line-height: 20px;position: absolute;bottom: 2px;right: 2px;overflow: hidden;z-index: 5;color: #fff;background: url(../images/titPngBg.png) 0 0 repeat;    margin-bottom: 2px;}
.vote_tvs .pRightBottom em{padding: 0 5px;font-size: 12px;}

.oraborder dl.area {width:300px;}
.oraborder dl dt {height:39px;width:22px;padding-bottom:3px;overflow:hidden;background:#2ab2b7;text-align:center;float:left;*position:absolute;top:0;left:0;z-index:5;color:#fff;line-height:19px;padding-top:3px;}

.oraborder dl.type dt{height:60px;    line-height: 30px;}

.oraborder dl dd {height:42px;overflow:hidden;position:relative;zoom:1;padding-left:10px;}
.oraborder dl.type dd{height:60px;}
.oraborder dl dd span {white-space:nowrap;display:inline-block;padding:0 12px 0 0;position:relative;zoom:1;display:inline;}
.oraborder dl {padding-top:10px;}
.oraborder li.rebo{display:block;width:260px;height:28px;line-height:28px;font-size:12px;color:#939393;padding-left:5px;clear:both;}
.oraborder li.rebo a{line-height:24px;font-size:14px;overflow:hidden;}
.oraborder li.rebo .reboleft{    color: #e12160;
    font-weight: 900;padding-right: 3px;}
.oraborder li.rebo .reboright{float:right;padding-left:23px;color:#fd7658;right:0;}

/**tv页栏目**/

.tv_list{display: block;padding-bottom: 10px; background: #fff;border: 1px solid #cfcfcf;}
.tv_list .tv_list_a{height:40px;color:#333;padding:0 10px;line-height:40px;border-bottom:1px solid #ddd;}
.tv_list .tv_list_a span{font-size:20px;font-weight:bold;}
.tv_list .tv_list_a a{ padding-left:15px;font-size: 14px;color: #666;}
.tv_list .tv_list_b{text-align: center;margin-top:10px;margin-left:15px;}
.tv_list .tv_list_b ul li{overflow:hidden;width:180px;float:left;margin-right:12px;margin-bottom:20px;}
.tv_list_pic{ height:240px;border-radius: 6px 6px 0 0;position: relative;}
.tv_list .tv_list_b ul li img{ width:100%; height:100%;}
.tv_list_pic .tv_list_picf{    height:20px;line-height:20px;position:absolute;bottom:0px;right:2px;overflow:hidden;z-index:5;color:#fff;background:url(../images/titPngBg.png) 0 0 repeat;margin-bottom:0px;}
.tv_list_title {padding:5px 10px 5px;background:#f5f5f5;border-radius:0 0 6px 6px;}
.tv_list_title a {line-height:24px;height:24px;}
/**webdir页栏目**/

.webdir_list{display: block;padding-bottom: 10px; background: #fff;border: 1px solid #cfcfcf;}
.webdir_list .webdir_list_a{height:40px;color:#333;padding:0 10px;line-height:40px;border-bottom:1px solid #ddd;}
.webdir_list .webdir_list_a span{font-size:20px;font-weight:bold;}
.webdir_list .webdir_list_a a{ padding-left:15px;font-size: 14px;color: #666;}
.webdir_list_b li {float:left;width:163px;border-bottom:1px solid #e5e5e5;white-space:nowrap;}
.webdir_list_b li img {padding:0 5px;vertical-align:middle;width:16px;height:16px;}
.webdir_list_b li a {position:relative;display:inline-block;cursor:pointer;color:#494949;font-size:14px;padding:15px 5px 10px 25px;width: 120px;}
/*key列表*/
.articlemenu h1{ margin:10px;font-size: 24px; line-height:26px;}
.articlemenu p{margin:10px;}
#alist #key_list{height:40px;color:#333;font-size:20px;padding:0 10px;line-height:40px;font-weight:bold;border-bottom:1px solid #ddd;}
.key_list{margin: 20px;padding-bottom: 18px;border-bottom: 1px solid #e4e9f0;}
.key_list_img{position: relative;display: block;float: left;margin-right: 10px;width: 152px;height: 104px;overflow: hidden;}
.key_list_img img{width: 152px;height: 104px;}
.key_list_img .key_list_img_em{display: block;position: absolute;z-index: 2;left: 0;top: -30px;width: 0;height: 0;border: solid 30px transparent;border-left-color: #ccc;}
.key_list_img .keylistimg1{border-left-color: #f73333;}
.key_list_img .keylistimg2{border-left-color: #ff9000;}
.key_list_img .keylistimg3{border-left-color: #ffcc00;}
.key_list_img em{ position: absolute;z-index: 3;left: -26px;top: 0;font-style: italic;color: #fff;font-size:14px;}
.key_list_h2{ font-size:17px;}
.key_list_h2 em{ font-size:12px; padding-left:10px;}
.key_list_url{ margin:3px}
.key_list_url span{ padding-right:20px;}
/*key新列表*/
.key_title {position:relative;height:280px;margin-bottom:5px;}
.key_listt_a{    margin-top: 1px;position: relative;margin-bottom: -2px;}
.key_listt_a>a.key_listt_a1 {font-size:22px;color:#2e8ae6;background-color:#fff;border-top:2px solid #2ab2b7;border-bottom:solid 2px #fff;}
.key_listt_a>a {padding:0 20px;float:left;font-size:22px;color:#666666;box-sizing:border-box;background-color:#f4f4f4;line-height:47px;border:solid 1px #e1e1e1;border-bottom:solid 2px #ededed;}
.border-line{border-bottom: 2px solid #2ab2b7;}
.key_title_pic {position:absolute;top:0;left:0;font-size:0;}
.key_title_h {position:absolute;padding-left:380px;}
.key_title_h1 {border-bottom:1px solid #e6e6e6;position:relative;width:600px;}
.key_title_h h1 {font-size:22px;font-weight:bold;color:#333;height:52px;overflow:hidden;padding-right:50px;}
.key_title_d {padding:15px 0;font-size:16px;color:#666;line-height:30px;height:187px;overflow:hidden;}
.key_listt_b ul {margin-left:-10px;padding:15px 0 0;}
.key_listt_b ul li {width:317px;background:#fff;height:158px;border:1px solid #e6e6e6;float:left;position:relative;margin:0 0 10px 10px;}
.key_listt_b ul li .no1,.key_listt_b ul li .no2,.key_listt_b ul li .no3 {width:80px;height:80px;position:absolute;top:-4px;right:-4px;}
.key_listt_b ul li .no1 {background:url(../images/no1.png)no-repeat;}
.key_listt_b ul li .no2 {background:url(../images/no2.png)no-repeat;}
.key_listt_b ul li .no3 {background:url(../images/no3.png)no-repeat;}
.key_listt_c {clear:both;padding-left:95px;position:relative;height:90px;*zoom:1;}
.key_listt_c .key_listt_pic {max-height:75px;width:75px;overflow:hidden;position:absolute;left:10px;top:10px;height: 100%;object-fit: cover;}
.key_listt_e {display:block;font-weight:normal;overflow:hidden;padding-top:15px;padding-left:10px;text-overflow:ellipsis;white-space:nowrap;width:185px;font-size:18px;}
.key_listt_f {padding-left:10px;position:relative;}
.key_listt_f .tuijian1 {display:block;overflow:hidden;width:95px;height:15px;margin:7px 0;position:relative;}
.key_listt_g {clear:both;color:#666;line-height:21px;padding:0 10px 0;margin-bottom:4px;height:63px;display:-webkit-box;-webkit-box-orient:vertical;text-overflow:ellipsis;-webkit-line-clamp:3;overflow:hidden;}
.key_listt_g .fblue {color:#2e8ae6;}

/*关键词功能*/
.label_z{display: table;table-layout: fixed;width: 100%;padding: 10px 0;border-bottom: 1px solid #ddd;}
.label_z .label_zm{display: table-cell;vertical-align: top;width: 40px;font-size: 24px;line-height: 28px;padding-left: 10px;}
.label_z .label_list{display: table-cell; vertical-align: top;font-size: 0;}
.label_z .label_list a{box-sizing: border-box;display: inline-block; vertical-align: middle;font-size: 12px;line-height: 28px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 11%;}
.label_z .label_duo{ float:right;text-align:center;}
.alist_ci {border-bottom: 1px solid #ddd;}
.alist_ci .alist_ci_A{display: inline-block;margin-right: 0;width: 3.3940%;text-align: center;padding: 5px 0px;vertical-align: middle;}
.alist_ci .alist_ci_A a{font-size: 16px;line-height: 22px;height: auto;}
.alist_ciyu { padding-top:10px;}
.alist_ciyu .alist_ci_B{box-sizing: border-box;display: inline-block;vertical-align: top; padding:0 5px 10px 5px;width: 11.11111%; min-width: 118px;text-align:center;}
.alist_ciyu .alist_ci_B a{ height:15px; line-height:15px;overflow: hidden;text-overflow: ellipsis;display: inline-block;}